/***
=====================================================
	Main Slider style
=====================================================
***/
.main-slider {
    position: relative;
    display: block;
    z-index: 10;
}

.slide {
    width: 100%;
    overflow: hidden;
}

.banner-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-slider.style1 {
    position: relative;
    display: block;
    background-color: #ffffff;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
}

.main-slider .slide {
    position: relative;
    display: block;
    overflow: hidden;
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*background-position: center center;*/
}

.main-slider .slide .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 6000ms linear;
    -moz-transition: all 6000ms linear;
    -ms-transition: all 6000ms linear;
    -o-transition: all 6000ms linear;
    transition: all 6000ms linear;
    z-index: 1;
}

.main-slider .active .slide .image-layer {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.main-slider .slide .image-layer:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: var(--thm-black);
    opacity: 0.7;
    z-index: -1;
}

.main-slider .content {
    position: relative;
    z-index: 11;
}

.main-slider .auto-container {
    position: relative;
}

.main-slider .active .slide .image-layer {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}

.main-slider .slide {
    position: relative;
    display: block;

    /* padding-top: 198px; */
    /* padding-bottom: 265px; */
}

.main-slider .content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}

.main-slider .sub-title {
    position: relative;
    display: block;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(-80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(-80px);
    transform: perspective(400px) rotateY(0deg) translateY(-80px);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: all 1500ms ease;
    -moz-transition: all 1500ms ease;
    -ms-transition: all 1500ms ease;
    -o-transition: all 1500ms ease;
    transition: all 1500ms ease;
    z-index: 10;
}

.main-slider .active .sub-title {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}

.main-slider .sub-title h3 {
    color: var(--thm-primary);
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
    text-transform: none;
    font-family: var(--thm-font-2);
}

.main-slider .content .big-title {
    position: relative;
    display: block;
    margin-top: 22px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(20deg) translateY(80px);
    -ms-transform: perspective(400px) rotateY(20deg) translateY(80px);
    transform: perspective(400px) rotateY(20deg) translateY(80px);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider .active .content .big-title {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider .content .big-title h2 {
    color: #ffffff;
    font-size: 60px;
    line-height: 1.1em;
    font-weight: 700;
    text-transform: none;
}

.main-slider .content .big-title h2 span {
    position: relative;
    display: inline-block;
    color: var(--thm-primary);
}

.main-slider .content .big-title h2 span:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 2px;
    background: var(--thm-primary);
}

.main-slider .content .btns-box {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    line-height: 0;
    margin-top: 39px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(80px);
    transform: perspective(400px) rotateY(0deg) translateY(80px);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: all 1500ms ease;
    -moz-transition: all 1500ms ease;
    -ms-transition: all 1500ms ease;
    -o-transition: all 1500ms ease;
    transition: all 1500ms ease;
    z-index: 10;
}

.main-slider .active .content .btns-box {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 2500ms;
    -moz-transition-delay: 2500ms;
    -ms-transition-delay: 2500ms;
    -o-transition-delay: 2500ms;
    transition-delay: 2500ms;
}

.main-slider .content .btns-box a {
    padding-left: 50px;
    padding-right: 50px;
}

/*=== Main Slider Nav Style=========*/
.main-slider .owl-theme .owl-nav {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    line-height: 0;
    height: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    opacity: 0;
    transform: scaleX(1) translateX(0px);
    max-width: 1250px;
    width: 100%;
    margin: 0 auto;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    height: 150px;
    transition: all 500ms ease;
}

.main-slider:hover .owl-theme .owl-nav {
    opacity: 1;
    transform: scaleX(1) translateY(-50%);
}

.main-slider .owl-theme .owl-nav .owl-prev,
.main-slider .owl-theme .owl-nav .owl-next {
    position: relative;
    display: block;
    height: 70px;
    width: 70px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    text-align: center;
    color: rgba(255, 255, 255, 0.2);
    font-size: 25px;
    line-height: 66px;
    font-weight: 100;
    opacity: 0;
    margin: 0;
    padding: 0;
    transform: translateY(0px);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-slider .owl-theme .owl-prev span,
.main-slider .owl-theme .owl-next span {
    display: block;
}

.main-slider .owl-theme .owl-prev span:before {
    transition: all 100ms ease;
}

.main-slider .owl-theme .owl-nav .owl-prev {
    transform: rotate(180deg);
}

.main-slider .owl-theme .owl-nav .owl-next {
    transform: rotate(0deg);
}

.main-slider .owl-theme .owl-nav .owl-prev:hover,
.main-slider .owl-theme .owl-nav .owl-next:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}

.banner-carousel .owl-dots {
    display: block;
}

/*===== Main Slider Dot Style ====*/
.main-slider .banner-carousel.owl-carousel .owl-dots {
    position: absolute;
    top: 0;
    right: 70px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: 0;
    transform: scaleX(1) translateX(0px);
    -webkit-transition: all 1500ms ease;
    -moz-transition: all 1500ms ease;
    -ms-transition: all 1500ms ease;
    -o-transition: all 1500ms ease;
    transition: all 1500ms ease;
    display: none;
}

.main-slider .banner-carousel.owl-carousel .owl-dots:before {
    content: "";
    position: absolute;
    top: auto;
    left: 6px;
    bottom: auto;
    width: 3px;
    height: 95px;
    background: #262626;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-slider:hover .banner-carousel.owl-carousel .owl-dots {
    opacity: 1;
    transform: scaleX(1) translateX(0px);
}

.main-slider .banner-carousel.owl-carousel button.owl-dot {
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    background: #262626;
    float: none;
    border-radius: 50%;
    margin: 20px 0px;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    z-index: 1;
}

.main-slider .banner-carousel.owl-carousel button.owl-dot.active:before {
    transform: scaleX(1);
}

.main-slider .banner-carousel.owl-carousel button.owl-dot.active {
    background-image: -moz-linear-gradient(
        0deg,
        rgb(128, 183, 87) 0%,
        rgb(147, 188, 48) 40%,
        rgb(165, 193, 9) 100%
    );
    background-image: -webkit-linear-gradient(
        0deg,
        rgb(128, 183, 87) 0%,
        rgb(147, 188, 48) 40%,
        rgb(165, 193, 9) 100%
    );
    background-image: -ms-linear-gradient(
        0deg,
        rgb(128, 183, 87) 0%,
        rgb(147, 188, 48) 40%,
        rgb(165, 193, 9) 100%
    );
}

/***
=====================================================
	Main Slider style2 Css
=====================================================
***/
.main-slider.style2 {
    position: relative;
    display: block;
    background-color: #ffffff;
    padding-left: 200px;
}

.main-slider.style2 .slide {
    position: relative;
    display: block;
    padding-top: 198px;
    padding-bottom: 205px;
}

.main-slider.style2 .slide:after {
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    right: 0;
    content: "";
    background: rgb(30, 50, 38);
    background: linear-gradient(
        90deg,
        rgba(30, 50, 38, 1) 0%,
        rgba(30, 50, 38, 1) 0%,
        rgba(7, 62, 156, 0.011642156862745057) 44%,
        rgba(0, 212, 255, 0) 45%
    );
    z-index: 1;
}

/* .banner-video {
    width: 100%;
    height: 600px;
    object-fit: cover;
    display: block;
} */

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.4)
    );
    pointer-events: none;
}

.video-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.banner-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
/* #video2 {
    animation: videoLoop 10s linear infinite;
    opacity: 0;
} */
@keyframes videoLoop {
    0%,
    49% {
        opacity: 0;
    }
    50%,
    100% {
        opacity: 1;
    }
}

.iso-logo1 {
    position: absolute;
    bottom: 50px;
    left: 100px;
    width: 430px !important;
    height: auto;
    z-index: 20;
}

/* @media (max-width: 767px) {
    .iso-logo1 {
        left: 18px !important;
        width: 340px !important;
        bottom: 30px;
    }
} */

/*@media (max-width: 767px) {*/
/*    .iso-logo1 {*/
/*        left: 18px !important;*/
/*        width: 340px !important;*/
/*        bottom: 60px;*/
/*    }*/
/*}*/

/*@media (max-width: 480px) {*/
/*    .iso-logo1 {*/
/*        bottom: 100px;*/
/*    }*/
/*}*/

@media (max-width: 767px) {
    .iso-logo1 {
        left: 20px !important;
        width: 310px !important;
        bottom: 100px;
    }
}

.video-tagline {
    position: absolute;
    bottom: 120px;
    left: 100px;
    font-size: 20px;
    font-weight: 600;
    color: var(--thm-base);
    letter-spacing: 1px;
    z-index: 20;
    font-family: var(--thm-font-2);
    text-transform: capitalize;
}

.video-tagline {
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.6);
    background: rgba(0, 0, 0, 0.4);
    padding: 8px 15px;
    border-radius: 6px;
}

@media (max-width: 767px) {
    .video-tagline {
        bottom: 90px;
        left: 30px;
        font-size: 18px;
        text-align: left;
        width: 80%;
        line-height: 1.3;
    }
}

.main-slider .content {
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    text-align: left;
    max-width: 700px;
    margin-left: 8%;
    overflow: hidden;
}

.main-slider .sub-title {
    position: relative;
    display: block;
    opacity: 0;
    transform: perspective(400px) rotateY(0deg) translateY(-80px);
    transform-origin: bottom;
    transition: all 1.5s ease;
    z-index: 10;
}
.slide.animate .sub-title {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg) translateY(0);
    transition-delay: 0.5s;
}
.main-slider .sub-title h3 {
    color: var(--thm-primary);
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
    font-family: var(--thm-font);
}
.main-slider .big-title {
    position: relative;
    display: block;
    margin-top: 22px;
    opacity: 0;
    transform: perspective(400px) rotateY(20deg) translateY(80px);
    transform-origin: bottom;
    transition: all 1s ease;
    z-index: 10;
}
.slide.animate .big-title {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    transition-delay: 1s;
}
.main-slider .big-title h2 {
    color: #fff;
    font-size: 60px;
    line-height: 1.1em;
    font-weight: 700;
}
.main-slider .big-title h2 span {
    color: var(--thm-primary);
}
.main-slider .btns-box {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
    opacity: 0;
    transform: perspective(400px) rotateY(0deg) translateY(80px);
    transform-origin: bottom;
    transition: all 1.5s ease;
    z-index: 10;
}
.slide.animate .btns-box {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    transition-delay: 1.5s;
}
.main-slider .btns-box a {
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 20px;
}

@media (max-width: 991px) {
    .main-slider .big-title h2 {
        font-size: 44px;
        line-height: 1.2em;
    }

    .main-slider .sub-title h3 {
        font-size: 26px;
        line-height: 28px;
    }

    .main-slider .btns-box a {
        padding: 10px 36px;
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .main-slider .big-title h2 {
        font-size: 34px;
        line-height: 1.3em;
    }

    .main-slider .sub-title h3 {
        font-size: 24px;
        line-height: 26px;
    }

    .main-slider .btns-box {
        margin-top: 10px;
    }

    .main-slider .btns-box a {
        padding: 8px 30px;
        font-size: 14px;
    }
}

/* Video-Section */
.main-video-section {
    position: relative;
    width: 100%;
    height: 100vh;
    z-index: 100;
    overflow: hidden;
}

.main-video-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.42);
    z-index: 2;
}

.video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.video-mobile {
    display: none;
}

@media (max-width: 767px) {
    .video-desktop {
        display: none;
    }
    .video-mobile {
        display: block;
    }
    .main-video-section {
        height: 90vh;
    }
}

.main-video-section .content {
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    text-align: left;
    max-width: 700px;
    margin-left: -5%;
    margin-top: 30px;
    /*margin-left: -15%;*/
    overflow: hidden;
}
@media (max-width: 1200px) {
    .main-video-section .content {
        margin-left: 2%;
    }
}

.main-video-section .sub-title {
    position: relative;
    display: block;
    opacity: 0;
    transform: perspective(400px) rotateY(0deg) translateY(-80px);
    transform-origin: bottom;
    transition: all 1.5s ease;
    z-index: 10;
}
.main-video-section.animate .sub-title {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg) translateY(0);
    transition-delay: 0.5s;
}
.main-video-section .sub-title h3 {
    color: var(--thm-primary);
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: var(--thm-font-2);
}
.main-video-section .big-title {
    position: relative;
    display: block;
    margin-top: 22px;
    opacity: 0;
    transform: perspective(400px) rotateY(20deg) translateY(80px);
    transform-origin: bottom;
    transition: all 1s ease;
    z-index: 10;
}
.main-video-section.animate .big-title {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    transition-delay: 1s;
}
.main-video-section .big-title h1 {
    color: #fff;
    font-size: 54px;
    line-height: 1.1em;
    font-weight: 700;
    font-family: var(--thm-font-2);
    text-transform: capitalize;
}
.main-video-section .big-title h1 span {
    color: var(--thm-primary);
}
.main-video-section .btns-box {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
    opacity: 0;
    transform: perspective(400px) rotateY(0deg) translateY(80px);
    transform-origin: bottom;
    transition: all 1.5s ease;
    z-index: 10;
}
.main-video-section.animate .btns-box {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    transition-delay: 1.5s;
}
.main-video-section .btns-box a {
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 20px;
}

@media (max-width: 991px) {
    .main-video-section .big-title h1 {
        font-size: 44px;
        line-height: 1.2em;
    }

    .main-video-section .sub-title h3 {
        font-size: 26px;
        line-height: 28px;
    }

    .main-video-section .btns-box a {
        padding: 10px 36px;
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .main-video-section .big-title h1 {
        font-size: 34px;
        line-height: 1.3em;
    }

    .main-video-section .sub-title h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .main-video-section .btns-box {
        margin-top: 10px;
    }

    .main-video-section .btns-box a {
        padding: 8px 30px;
        font-size: 14px;
    }
    .main-video-section .content {
        margin-top: -10px;
    }
}
